View Issue Details

IDProjectCategoryView StatusLast Update
13607Bug reports[All Projects] Survey designpublic2018-05-25 11:30
Reportercdorin Assigned Todominikvitt  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version3.6.x 
Target VersionFixed in Version3.7.x 
Summary13607: Multiple_choice_with_comments - bug
Description

Check the below example.

Changing the values of the "choice column width" and "text box input box" width attributes does not do anything.

TagsNo tags attached.
Complete LimeSurvey version number (& build)LimeSurvey 3.6.3
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)irrelevant
Webserver software & version (if known)irrelevant
PHP Versionirrelevant

Activities

cdorin

cdorin

2018-04-17 12:26

manager  

limesurvey_question_79.lsq (4,348 bytes)
guest

guest

2018-05-22 16:57

viewer   ~47708

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27196

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47824

Version 3.8.1+180524 released

Related Changesets

LimeSurvey: master db0f0e62

2018-05-22 16:57:02

Dominik Vitt

Details Diff
Fixed issue 13607: Multiple_choice_with_comments - bug Affected Issues
13607
mod - application/helpers/qanda_helper.php Diff File

Issue History

Date Modified Username Field Change
2018-04-17 12:26 cdorin New Issue
2018-04-17 12:26 cdorin Status new => assigned
2018-04-17 12:26 cdorin Assigned To => LouisGac
2018-04-17 12:26 cdorin File Added: limesurvey_question_79.lsq
2018-04-17 12:27 cdorin Summary Multiple_choice_with_comments => Multiple_choice_with_comments - bug
2018-05-16 13:08 LouisGac Assigned To LouisGac => dominikvitt
2018-05-22 16:57 Changeset attached => LimeSurvey master db0f0e62
2018-05-22 16:57 guest Note Added: 47708
2018-05-22 16:57 guest Resolution open => fixed
2018-05-22 16:58 dominikvitt Status assigned => resolved
2018-05-22 16:58 dominikvitt Fixed in Version => 3.7.x
2018-05-25 11:30 c_schmitz Note Added: 47824
2018-05-25 11:30 c_schmitz Status resolved => closed